id: "PrickleGrass"                            
title: STRINGS.CODEX.BLUFFBRIAR.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                             
    lockID:                                         
       
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.BLUFFBRIAR.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.BLUFFBRIAR.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID:
      
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.BLUFFBRIAR.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     
      #- ImageExample:
      #  type: Image
      #  properties:            
      #    spriteName: ONI_logo
      #    preferredWidth: 256
      #    preferredHeight: 128
#-----------------------------
#  - ContentContainer2:
#    contentLayout: Vertical
#    lockID:
#      
#    content:
#      - BodyExample:
#        type: Text
#        properties:       
#          stringKey: STRINGS.CODEX.BLUFFBRIAR.BODY.CONTAINER2
#          style: "body"
#          preferredWidth: 256     
#-----------------------------
#  - ContentContainer3:
#    contentLayout: Vertical
#    lockID:
#      
#    content:
#      - BodyExample:
#        type: Text
#        properties:       
#          stringKey: STRINGS.CODEX.BLUFFBRIAR.BODY.CONTAINER3
#          style: "body"
#          preferredWidth: 256 